﻿.btn {
    font-weight: bold;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    line-height: 40px;
    padding: 0px 20px;
    border-radius: 100px;
}

.btn-squared {
    border-radius: 3px;
}

    .btn-squared.btn-lg {
        border-radius: 4px;
    }

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: 0.5;
}



.btn-sm {
    line-height: 36px;
}

.btn-lg {
    line-height: 50px;
    font-size: 14px;
    padding: 0px 30px;
}

.btn-default.btn-lg {
    line-height: 46px;
}

.btn-default {
    background-color: #fff;
    color: #999;
    border: 2px solid #eee;
    line-height: 36px;
}

    .btn-default:focus, .btn-default {
        background: #fff;
        border-color: #eee;
        color: #999;
    }

        .btn-default:hover {
            background: #fff;
            color: #999;
            border-color: #ccc;
        }

        .btn-default:active {
            background-color: #f2f2f2;
            background: linear-gradient(#f7f7f7,#fff);
            box-shadow: inset 0px 1px 5px rgba(0,0,0,.1);
        }

.btn-primary-clear, .btn-primary-clear:focus {
    background-color: #fff;
    color: #298ccd;
    border: 2px solid #69aedc;
}

    .btn-primary-clear:hover {
        background: #298ccd;
        color: #fff;
        border-color: #298ccd;
    }

    .btn-primary-clear:active {
        box-shadow: inset 0px 1px 5px rgba(0,0,0,.1);
    }

.btn-default.btn-sm {
    line-height: 30px;
    font-weight: normal;
    font-size: 80%;
}

[data-toggle=buttons] .btn {
    text-align: left;
    padding: 0px 10px;
}

    [data-toggle=buttons] .btn.active {
        background: #298ccd;
        color: #fff;
        border-color: #298ccd;
        box-shadow: none;
    }

    [data-toggle=buttons] .btn .fa-check-square-o {
        display: none;
    }

    [data-toggle=buttons] .btn.active .fa-square-o {
        display: none;
    }

    [data-toggle=buttons] .btn.active .fa-check-square-o {
        display: inline-block;
    }

.btn-app {
    display: block;
    text-align: center;
    background: #000;
    border-radius: 5px;
    width: 100%;
    padding: 5px;
}

    .btn-app img {
        max-width: 100%;
        max-height: 40px
    }

.btn-group-lg .btn-lg {
    padding: 20px 16px;
}

.btn-primary, .btn-primary:link, .btn-primary:focus {
    color: #fff;
    background: #298ccd;
    border-color: #298ccd;
}

    .btn-primary:hover {
        background: #3e96d2;
        border-color: #3e96d2;
    }

    .btn-primary:active {
        background-color: #286090;
        border-color: #204d74;
    }

.btn-primary-o, .btn-primary-o:link, .btn-primary-o:focus {
    color: #fff;
    background: none;
    border: 2px solid rgba(255,255,255,0.2);
    line-height: 36px;
}

    .btn-primary-o.btn-lg {
        line-height: 46px;
    }

    .btn-primary-o:hover {
        color: #fff;
        border-color: #fff;
    }

.btn.btn-success {
    background: #17bd80;
    border-color: #17bd80;
}

    .btn.btn-success:hover {
        background: #1dd08e;
        border-color: #1dd08e;
    }

.btn.btn-dark {
    color: #eee;
    background: #222;
}

    .btn.btn-dark:hover {
        color: #fff;
        background: #111;
    }

.btn-full {
    width: 100%;
}

.btn-dropdown {
    text-align: left;
    width: 240px;
}

    .btn-dropdown .fa-caret-down {
        line-height: 36px;
    }

.btn-lg.btn-dropdown .fa-caret-down {
    line-height: 46px;
}

.btn-multirow {
    line-height: 1;
    padding: 15px;
    text-transform: none;
    font-weight: normal;
    border-radius: 4px;
}

    .btn-multirow .text-o {
        opacity: 0.6;
    }





